{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-sd-2025-2469911",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "South Dakota",
  "state_abbrev": "sd",
  "year": 2025,
  "plot_id": "2469911",
  "cooperator": "Chs Dakota Plains Ag",
  "planted_date": "2025-05-05",
  "harvested_date": "2025-10-15",
  "population_seeds_per_acre": 32000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC47-85",
      "traits": "",
      "metrics": {
        "Yield": 233.6,
        "%MST": 19.6,
        "Test Weight": 52.4,
        "Gross Revenue": 873.2
      },
      "entry_num": 10
    },
    {
      "rank": 2,
      "brand": "DEKALB",
      "product": "DKC101-35",
      "traits": "",
      "metrics": {
        "Yield": 233.2,
        "%MST": 23.9,
        "Test Weight": 50.6,
        "Gross Revenue": 813.17
      },
      "entry_num": 20
    },
    {
      "rank": 3,
      "brand": "DEKALB",
      "product": "DKC094-67",
      "traits": "",
      "metrics": {
        "Yield": 229.5,
        "%MST": 21.2,
        "Test Weight": 54.0,
        "Gross Revenue": 846.86
      },
      "entry_num": 4
    },
    {
      "rank": 3,
      "brand": "DEKALB",
      "product": "DKC098-88",
      "traits": "",
      "metrics": {
        "Yield": 229.5,
        "%MST": 22.6,
        "Test Weight": 51.6,
        "Gross Revenue": 819.77
      },
      "entry_num": 14
    },
    {
      "rank": 5,
      "brand": "DEKALB",
      "product": "DKC095-57",
      "traits": "",
      "metrics": {
        "Yield": 229.0,
        "%MST": 18.8,
        "Test Weight": 53.8,
        "Gross Revenue": 871.57
      },
      "entry_num": 6
    },
    {
      "rank": 6,
      "brand": "Allegiant",
      "product": "Allegiant",
      "traits": "9825 VT2P",
      "metrics": {
        "Yield": 227.9,
        "%MST": 21.3,
        "Test Weight": 53.4,
        "Gross Revenue": 837.08
      },
      "entry_num": 13
    },
    {
      "rank": 7,
      "brand": "DEKALB",
      "product": "DKC096-96",
      "traits": "",
      "metrics": {
        "Yield": 226.7,
        "%MST": 20.5,
        "Test Weight": 52.9,
        "Gross Revenue": 839.47
      },
      "entry_num": 8
    },
    {
      "rank": 8,
      "brand": "DEKALB",
      "product": "DKC096-21",
      "traits": "",
      "metrics": {
        "Yield": 226.5,
        "%MST": 19.7,
        "Test Weight": 53.7,
        "Gross Revenue": 851.41
      },
      "entry_num": 9
    },
    {
      "rank": 9,
      "brand": "DEKALB",
      "product": "DKC099-11",
      "traits": "",
      "metrics": {
        "Yield": 225.8,
        "%MST": 22.5,
        "Test Weight": 51.5,
        "Gross Revenue": 807.24
      },
      "entry_num": 16
    },
    {
      "rank": 10,
      "brand": "Allegiant",
      "product": "Allegiant",
      "traits": "9884 DGVT2P",
      "metrics": {
        "Yield": 225.2,
        "%MST": 21.8,
        "Test Weight": 52.3,
        "Gross Revenue": 816.58
      },
      "entry_num": 11
    },
    {
      "rank": 11,
      "brand": "Brevant",
      "product": "B99R54PCE",
      "traits": "",
      "metrics": {
        "Yield": 224.2,
        "%MST": 24.1,
        "Test Weight": 52.2,
        "Gross Revenue": 786.72
      },
      "entry_num": 17
    },
    {
      "rank": 12,
      "brand": "Brevant",
      "product": "B98Z37AM",
      "traits": "",
      "metrics": {
        "Yield": 223.0,
        "%MST": 21.8,
        "Test Weight": 51.8,
        "Gross Revenue": 806.37
      },
      "entry_num": 12
    },
    {
      "rank": 13,
      "brand": "Brevant",
      "product": "B96M56PCE",
      "traits": "",
      "metrics": {
        "Yield": 221.2,
        "%MST": 20.6,
        "Test Weight": 52.8,
        "Gross Revenue": 817.56
      },
      "entry_num": 7
    },
    {
      "rank": 14,
      "brand": "Allegiant",
      "product": "Allegiant",
      "traits": "10166 SSPro",
      "metrics": {
        "Yield": 220.4,
        "%MST": 23.6,
        "Test Weight": 50.5,
        "Gross Revenue": 771.4
      },
      "entry_num": 19
    },
    {
      "rank": 15,
      "brand": "NK",
      "product": "NK0025-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 220.3,
        "%MST": 23.7,
        "Test Weight": 52.1,
        "Gross Revenue": 777.0
      },
      "entry_num": 18
    },
    {
      "rank": 16,
      "brand": "Allegiant",
      "product": "Allegiant",
      "traits": "9484 DGVT2P",
      "metrics": {
        "Yield": 218.7,
        "%MST": 18.6,
        "Test Weight": 55.1,
        "Gross Revenue": 835.43
      },
      "entry_num": 2
    },
    {
      "rank": 17,
      "brand": "DEKALB",
      "product": "DKC44-98",
      "traits": "",
      "metrics": {
        "Yield": 218.0,
        "%MST": 19.6,
        "Test Weight": 54.2,
        "Gross Revenue": 821.86
      },
      "entry_num": 3
    },
    {
      "rank": 18,
      "brand": "DEKALB",
      "product": "DKC094-78",
      "traits": "",
      "metrics": {
        "Yield": 215.5,
        "%MST": 18.7,
        "Test Weight": 54.9,
        "Gross Revenue": 822.13
      },
      "entry_num": 5
    },
    {
      "rank": 19,
      "brand": "NK",
      "product": "NK9908-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 207.9,
        "%MST": 22.6,
        "Test Weight": 53.9,
        "Gross Revenue": 752.18
      },
      "entry_num": 15
    },
    {
      "rank": 20,
      "brand": "DEKALB",
      "product": "DKC093-77",
      "traits": "",
      "metrics": {
        "Yield": 185.0,
        "%MST": 18.3,
        "Test Weight": 56.3,
        "Gross Revenue": 709.48
      },
      "entry_num": 1
    }
  ],
  "n_results": 20,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/sd/2025/2469911"
  ],
  "fetched_at": "2026-05-25T19:51:33.790937+00:00",
  "scraper_version": "0.1.0"
}
